grilo-test-ui(1)

NAME
grilo-test-ui - Grilo test UI

SYNOPSIS
grilo-test-ui [options]

DESCRIPTION
This manual page documents briefly the grilo-test-ui command.

grilo-test-ui is a graphical interface for Grilo that allows the user to perform queries and see their results.

OPTIONS

-h, --help
    Show summary of grilo-test-ui options.

--help-grl
    Show summary of Grilo options.

--help-all
    Show summary of all options.

AUTHOR
This manual page was written by Alberto Garcia <berto@igalia.com>.